@charset "UTF-8";

.act-rcm__img {
	text-align: center;
	margin-top: 75px;
}

@media screen and (max-width: 899px) {
	.act-rcm .m-lb01__en {
		font-size: min(11vw, 44px);
	}

	.act-rcm__img {
		margin-top: 45px;
	}
}

.act-nav {
	border-top: solid 2px #c8cfc7;
}

.act-nav__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 3.125%;
}

.act-nav__item {
	width: 17.5%;
}

.act-nav__item__a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	color: inherit;
	text-decoration: none;
	height: 100%;
}

.act-nav__item__a:hover {
	opacity: 1;
}

.act-nav__item__img {
	margin: 0 0 22px;
	overflow: hidden;
}

.act-nav__item__img img {
	-webkit-transition: .4s;
	transition: .4s;
}

.act-nav__item__a:hover .act-nav__item__img img {
	-webkit-transform: scale(1.07);
	        transform: scale(1.07);
}

.act-nav__item__num {
	color: #887a70;
	font-size: 12px;
	letter-spacing: .03em;
	line-height: 1;
	margin: 0 0 15px;
}

.act-nav__item__num .num {
	display: inline-block;
	vertical-align: bottom;
	font-size: 1.5em;
	letter-spacing: .05em;
	line-height: .8;
	margin-left: 0.389em;
}

.act-nav__item__ttl {
	font-size: 18px;
	letter-spacing: .05em;
    margin: 0 0 5px;

}

.act-nav__item__txt {
	font-size: 14px;
	letter-spacing: .05em;
	line-height: 2;
	margin: 0 0 2em;
}

.act-nav__item__arrow {
	width: 3.333em;
    height: 1.667em;
	margin: auto auto 0;
	border: 1px solid rgba(136,122,112,.3);
	border-radius: 0.833em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    overflow: hidden;
	font-size: 12px;
	-webkit-transition: .7s;
	transition: .7s;
}

.act-nav__item__a:hover .act-nav__item__arrow {
	border-color: #887a70;
	background: #887a70;
	color: #fff;
}

.act-nav__item__arrow i {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-animation: arrow-anime 1.4s ease-in-out infinite;
          animation: arrow-anime 1.4s ease-in-out infinite;
}

/* ふわっと下に動いて戻る（下方向） */
@-webkit-keyframes arrow-anime {
  0%   { -webkit-transform: translateY(0); transform: translateY(0); }
  35%  { -webkit-transform: translateY(.2em); transform: translateY(.2em); }
  70%  { -webkit-transform: translateY(0); transform: translateY(0); }
  100% { -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes arrow-anime {
  0%   { -webkit-transform: translateY(0); transform: translateY(0); }
  35%  { -webkit-transform: translateY(.2em); transform: translateY(.2em); }
  70%  { -webkit-transform: translateY(0); transform: translateY(0); }
  100% { -webkit-transform: translateY(0); transform: translateY(0); }
}

@media screen and (max-width: 899px) {
	.act-nav__list {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		gap: 50px 5%;
	}

	.act-nav__item {
		width: 30%;
	}
}

@media screen and (max-width: 599px) {
	.act-nav__list {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 0;
	}

	.act-nav__item {
		border-bottom: solid 1px #d6d6d4;
		width: 100%;
	}

	.act-nav__item:first-child {
		border-top: solid 1px #d6d6d4;
	}

	.act-nav__item__a {
		display: grid;
		grid-template-columns: 85px 1fr 40px;
		padding: 15px 0 12px;
	}

	.act-nav__item__img {
		margin: 0;
	}

	.act-nav__item__cont {
		padding-left: 10px;
	}

	.act-nav__item__num {
		font-size: 10px;
		margin: 0 0 5px;
	}

	.act-nav__item__ttl {
		font-size: 15px;
		margin: 0;

	}

	.act-nav__item__txt {
		font-size: 12px;
		margin: 0;
	}

	.act-nav__item__arrow {
		-ms-flex-item-align: center;
		    align-self: center;
		-webkit-transform: scale(.75);
		        transform: scale(.75);
		-webkit-transform-origin: right center;
		        transform-origin: right center;
		margin: 0;
	}
}

.act-head {
	display: grid;
	grid-template-columns: 160px 1fr;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: start;
}

.act-head__l {
	margin-top: -5px;
}

.act-ttl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-left: 55px;
	position: relative;
}

.act-ttl__en {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transform: rotate(90deg) translate(0, -1em);
	        transform: rotate(90deg) translate(0, -1em);
	-webkit-transform-origin: left top;
	        transform-origin: left top;
	font-size: 54px;
	letter-spacing: .05em;
	line-height: 1;
	white-space: nowrap;
	margin: 0;
}

.act-ttl__en .num {
	display: inline-block;
	font-size: 0.926em;
	position: relative;
	top: 0.16em;
	left: 0.16em;
}

.act-ttl__ja {
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	        writing-mode: vertical-rl;
	font-size: 14px;
	letter-spacing: .05em;
	line-height: 1;
}

.act-kv {
	margin-right: -18%;
}

.act-head__lead {
	max-width: 96%;
	width: 766px;
	padding: 40px 0;
	margin: -100px 0 50px;
	position: relative;
	z-index: 1;
}

@media screen and (min-width: 1400px) {
	.act-kv {
		margin-right: calc( (100vw - 1200px) / 2 * -1 );
	}

	.act-head__lead {
		width: 47.88vw;
		margin-top: -6.25vw;
	}
}

.act-head__lead:not(.bg-beige) {
	background: #fff;
}

.act-head__lead .m-lead__txt {
	margin-top: 12px;
}

.act-cont {
	padding-left: 160px;
}

.act-list__item {
	display: grid;
	grid-template-columns: 300px 1fr;
	gap: 40px;
}

.act-list__item + .act-list__item {
	margin-top: 60px;
}

.act-list__cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.act-list__head {
	border-left: solid 1px #d6d6d4;
	padding-left: 17px;
	margin-bottom: 22px;
}

.act-list__ttl {
	font-size: 26px;
	letter-spacing: .05em;
	line-height: 1.4;
	margin: 0;
}

.act-list__time {
	line-height: 1.5;
	margin: 5px 0 0;
}

.act-list__txt {
	line-height: 1.875;
	margin-bottom: 15px;
}

.act-list__link {
	margin-top: auto;
	margin-bottom: -7px;
}

@media screen and (max-width: 899px){
  .act-head {
		grid-template-columns: 57px 1fr;
	}

	.act-ttl {
		padding-left: 30px;
	}

	.act-ttl__en {
		font-size: 32px;
	}

	.act-ttl__ja {
		font-size: 12px;
	}

	.act-kv {
		margin-right: -50%;
	}

	.act-head__lead {
		max-width: none;
		width: 94%;
		padding: 22px 1em 0 0;
		margin: -10vw 0 40px;
	}

	.act-head__lead .m-lead__ttl {
		font-size: 24px;
	}

	.act-head__lead .m-lead__txt {
		font-size: 14px;
		margin-top: 8px;
	}

	.act-cont {
		padding-left: 57px;
	}

	.act-list {
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
	}

	.act-list__item {
		grid-template-columns: 1fr;
		gap: 20px;
	}

	.act-list__item + .act-list__item {
		margin-top: 50px;
	}

	.act-list__head {
		padding-left: 15px;
		margin-bottom: 12px;
	}

	.act-list__ttl {
		font-size: 22px;
	}

	.act-list__time {
		font-size: 14px;
	}

	.act-list__txt {
		margin-bottom: 10px;
	}

	.act-list__link {
		margin: 12px 0 0;
	}
}

.act-sp__cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.act-sp__l,
.act-sp__r {
	width: 50%;
}

.act-sp__txt {
	max-width: 505px;
}

.act-sp__slider {
	margin-right: -18%;
}

.act-sp__slider .slick-dots {
	text-align: left;
}

@media screen and (min-width: 1400px) {
	.act-sp__slider {
		margin-right: calc( (100vw - 1200px) / 2 * -1 );
	}
}

@media screen and (max-width: 899px) {
    .act-sp__cont {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
		gap: 45px;
    }

	.act-sp__l,
	.act-sp__r {
		width: 100%;
	}

    .act-sp__txt {
		max-width: none;
	}

	.act-sp__slider {
		margin-right: 0;
	}

	.act-sp__slider .slick-dots {
		text-align: center;
	}
}